### Method

# Gck Builder add_ulong

#### Declaration [src]

    void
    gck_builder_add_ulong (
      GckBuilder* builder,
      gulong attr_type,
      gulong value
    )

#### Description [src]

Add a new attribute to the builder for the unsigned long `value`. Unconditionally adds a new attribute, even if one with the same `attr_type` already exists.

#### Parameters

`attr_type` | `gulong`
| The new attribute type.
`value` | `gulong`
| The attribute value.